Subject: Solaris 2.6 and Netatalk.

From: Adam Oldham <[email-masked]>
Date: Wed, 23 Feb 2000 16:41:05 -0500

OK, goign to try this again without the HTML tags.

Problem.
 Configured Netatalk and installed it on a Solaris 2.6 server. 
 Where it worked for 9 months.  I rebooted the server recently,
 now I am getting this error message:
  
 Feb 11 14:46:39 josephus afpd[620]: main: atp_open: Protocol
 not supported
  
 Every time I try and start the service.  I cant find any
 information on this in particular.
  
 Using Netatalk 1.4b2 +asun2.1.3

 Tried recompiling and resinatlling, but no dice.

 Plase tell me someone has some ideas.  Thanks.
  
 Adam Oldham
-- 
===========================================================
= Adam Oldham
= System Administrator for UNC Student Stores
= AIX, Solaris, Linux, NT, and almost all Mac OS's
===========================================================